{% extends 'template_base.html' %}

{% block content %}

    {% for a in animales%}

        <div class="container-fluid colorDown">
            <div class="row border-div ">
                <div class="col-md-3">
                    <img src="/media/{{a.foto}}"  height="200" width="300" alt="400" srcset="">

                </div>

                <div class="col-md-3">
                    <p>Nombre perrito:{{ a.nombre }} Raza: {{ a.raza }}</p>

                </div>

                <div class="col-md-3">
                    <p>Descripcion{{ a.descripcion }} </p>
                </div>

                <div class="col-md-2">

                    {% if a.estado == '1'%}
                        <p> estado = Rescatado </p>
                        {% elif a.estado == '2'%}
                            <p> estado = Disponible </p>
                             {% elif a.estado == '3'%}
                                <p> estado = Adoptado </p>
                    {% endif %}


                </div>

                <div class="col-md-1">
                    <a href="/adm_animales/editar_animal/{{ a.id }}"> Editar Animal </a>
                    <a href="/adm_animales/eliminar_animal/{{ a.id }}"> Eliminar Animal </a>

                </div>
            </div>

        </div>
    {% endfor %}

{% endblock content %}